org.flexdock.plaf.resources.border

## Class SquareBevelBorderResource

- java.lang.Object
- - org.flexdock.plaf.resources.ResourceHandler
  - - org.flexdock.plaf.resources.border.SquareBevelBorderResource

    public class SquareBevelBorderResource
    extends ResourceHandler

Author:
  Christopher Butler

### Nested Class Summary

Nested Classes
`static class` `SquareBevelBorderResource.SquareBevelBorder`

### Constructor Summary

Constructors
Constructor and Description
`SquareBevelBorderResource()`

### Method Summary

Methods
`java.lang.Object` `getResource(java.lang.String data)`

### Methods inherited from class org.flexdock.plaf.resources.ResourceHandler

`getArgs`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SquareBevelBorderResource

    public SquareBevelBorderResource()

### Method Detail

#### getResource

    public java.lang.Object getResource(java.lang.String data)

Overrides:
  `getResource` in class `ResourceHandler`